...

WampServer

Démarré par Michel, 08 Mars 2021 à 11:50:19

« précédent - suivant »

Michel

Hello le boss,

J'ai une sauvegarde du premier forum que j'avais fait en version 3.0.14 de phpBB
et je souhaiterait savoir ce qu'il faut que je prenne sur WampServer pour dans un premier temps pouvoir installer cette sauvegarde
afin par la suite de le convertir avec la dernière version de phpBB ?
pour info je suis encore avec Windows 7 X64

maximus23

Bonjour,

La première chose à faire est de désactiver le Serveur IIS de Windows qui mobilise le port 80.

En un premier temps il faut installer WamServer et le configurer :)

Comme tu es sous W7 voir ici : http://forum.wampserver.com/read.php?1,161345

Il faut bien entendu installer tous les packages VC avant.

Tout est expliqué sur le forum WampServer il faut bien lire la doc et pas en diagonale pour ne pas avoir d'erreurs.

Si tu as besoin d'infos n'hésite pas à poster sur le forum ci-dessus @Otomatic se fera un plaisir de t'aider.

:)
Amitiés et à Bientôt.
Have a Nice Day.
Developer Aestan Tray Menu for WampServer

Otomatic

Bonjour,

Sous Windows 7, obsolète et plus supporté depuis janvier 2020, L'installation de Wampserver peut être problématique.
Déjà Wampserver 3.2.3 full install ne supporte pas Windows 7, il faudra installer Wampserver 3.2.0 x64 comme expliqué dans l'enfilade pointée par Maximus.
Mais avant d'installer il faut :
- Vérifier que tous les paquetages VC++ sont bien installés et avec les dernières versions.
Pour ce faire, utilisez l'outil : Verification des paquetages installés

N'utilisez pas une ancienne version de l'outil que vous auriez déjà téléchargé. Télécharger toujours la dernière version juste avant de l'utiliser.
Pour télécharger les paquetages manquants, ne vous fiez pas aux liens Microsoft, ils ne sont pas toujours fiables, télécharger les paquetages sur https://wampserver.aviatechno.net/ dans la section Visual C++ Redistribuable Packages

Ensuite bien vérifier les points 03 et 08 de CONSEILS DE DÉPANNAGE
Et ensuite seulement installer Wampserver 3.2.0
Puis la mise à jour 3.2.4, puis la mise à jour Aestan Tray Menu 3.2.3.8, dans cet ordre.
et seulement après que Wampserver est totalement fonctionnel, on peut songer à restaurer en local un site distant.

Michel

Bonjour Otomatic,

Merci de tes conseil tout c'est bien passé, peut tu s'il te plait me donner les liens vers
la mise à jour 3.2.4, puis la mise à jour Aestan Tray Menu 3.2.3.8 s'il te plait
et deuxième question, une fois que j'ai ouvert phpMyAdmin qu'est ce qu'il faut que je mette
comme utilisateur et mot de passe ?

maximus23

Bonjour,

Tout se trouve ici : https://wampserver.aviatechno.net/

Pour ton PhpMyadmin il ne faut pas mettre de mot de passe :)

:)
Amitiés et à Bientôt.
Have a Nice Day.
Developer Aestan Tray Menu for WampServer

Otomatic

Bonjour,

Soyez un petit peu curieux !... ;)
Click-Droit sur l'icône Wampmanager -> Aide
et puis un peu plus ::) :P
Click-Droit sur l'icône Wampmanager -> Outils

Michel

Bonjour maximus et Otomatic,

Merci Otomatic c'est noté :)

par contre j'ai bien trouvé Aestan Tray Menu 3.2.3.8
mais je ne trouve pas la mise à jour 3.2.4
seulement la version 3.2.5

maximus23

Bonjour,

La 3.2.5 reprend tout :)
Amitiés et à Bientôt.
Have a Nice Day.
Developer Aestan Tray Menu for WampServer

Otomatic

Bonjour,

- Apache 2.4.46d 32bit
https://wampserver.aviatechno.net/files/apache/wampserver3_x86_addon_apache2.4.46d.exe
- Apache 2.4.46d 64bit
https://wampserver.aviatechno.net/files/apache/wampserver3_x64_addon_apache2.4.46d.exe

Important: Avant d'installer Apache 2.4.46d, la mise à jour Wampserver 3.2.5 ou plus est nécessaire. Il est également indispensable d'avoir préalablement installé les Visual C++ Redistribuable Packages VC 2015-2019 (VS16) 14.28.29913 ou plus.

Comportent OpenSSL 1.1.1k